﻿@charset utf-8;

input, button, select, textarea {-webkit-appearance: none;}

main	{font-size:100%;}


.cssbr_768::after 	{content:"\A";
			white-space: pre;}

@media screen and (max-width:800px){
.cssbr_768::after 	{content:"";}
}


/* ---------------------------------------------- ヘッダー下線 知ってるJKKアイコン消し  */
header {border-bottom: none;
        box-shadow: 0px 0px 3px #999;
	position:relative;
	z-index:9999;}



a.el_headerBtnYellow {display:none;}


/* HBMの×背景 */
@media (max-width:960px) {

.el_headerBtnClose	{border: revert;
			background:rgb(0 0 0 / 0.9);}



}
@media (max-width:460px) {

.el_headerBtnGreen.el_headerButnGreen__l,
.el_headerBtnRed.el_headerButnRed__l	{font-size: 2rem;
					padding: 2.2rem 1rem;}

.bl_flex__col2.bl_flex__g1 > .bl_flex_unit {font-size: 2rem;}

.bl_flex__g1 {font-size: 2rem;}

.el_btn.el_btn__full {font-size: 2rem;}









}





/* --------------------------------------------------------------- パンくず */

.pan ol {color: #777;
    	line-height:2rem;
    	font-size: 1rem;
    	position: absolute;
    	top: 0px;
    	z-index: 10;
	}

	.pan ol li:first-of-type {color:#000;}


@media screen and (max-width:600px){

	.pan {display:none;}

}




/* -----------------------------------  おすすめ　新着ボックス -----------*/


	div.rn_pickup_allbox {margin: 0 0 10rem;}


   	div.rn_pickup_deco {text-shadow: 2px 2px 3px #fff;}

		div.rn_pickup_deco+div	{max-width:70vw;
					width:100%;
					margin:0 auto;
					display:flex;
					justify-content:center;
					gap:0.8rem;
					}


	div.rn_pickup_osusume_cardbox	{max-width:370px;
					width:100%;
					display:flex;
					box-sizing:border-box;
					flex-wrap:wrap;
					border-radius:10px;
					overflow:hidden;
					}






			/* オススメが1個だけの場合 */
			div.osusume_box1	{max-width:350px;}



		div.rn_pickup_allbox a	{display:inline-block;
					width:100%;}

		div.osusume_text	{padding:0.8rem;}

			div.osusume_text h3	{font-size:1.8rem;
						font-weight:bold;}

				span.rn_small_t	{font-size:1.5vw;}



			div.osusume_text p	{font-size:1rem;}


			div.rn_pickup_osusume_cardbox div {position:relative;}	





			p.osusume_cta	{color:#111;
					width:fit-content;
					font-size:1rem;
					font-weight:bold;
					line-height:2rem;
					padding:0 0.8rem;
					background-color:#fff;  
					border-radius:100vh;
					position:absolute;
					bottom:1rem;
					right:1rem;
					}



	/*　個別カードの背景色替え  */

	.boxcolor_r	{background-color:#FFBBDB;}

	.boxcolor_g	{background-color:#98E060;}

	.boxcolor_b	{background-color:#83CCFF;}






	@media screen and (max-width:680px){ 

    		div.rn_pickup_deco::before	{left: 69%;}

		div.osusume_text h3	{font-size:2.2rem;}
		
			span.rn_small_t {font-size: 1.5rem;}

		div.osusume_text p	{font-size: 1.5rem;
					letter-spacing: 0;}



	}


	@media (hover: hover) {   


	/* PCホバー時 */

		div.rn_pickup_osusume_cardbox:hover img {opacity:0.9;}

		.boxcolor_g:hover	{background-color:#C2EDA0;}

		.boxcolor_b:hover	{background-color:#A3D9FF;}

	}


/* ------------------------------------------------------------ リニューアル住宅とは */

	section.rn_setumei_allbox {margin: 0 auto 0;}

	div.rn_setumei_content h2	{color: #333;
    					font-size: 3rem;
    					font-weight: bold;
    					line-height: 3.5rem;
    					margin: 3rem 0 2.5rem;
					}


		div.rn_setumei_content h2::before	{content: "●";
    							font-size: 3.2rem;}

		div.rn_setumei_content h2+p	{font-size: 2rem;
    						font-weight: normal;
    						line-height: 3rem;
						}


	div.rn_setumei_content::after {font-size: 8rem;}





@media screen and (max-width: 768px) {


	div.rn_setumei_content	{width: 90%;
    				margin: 0 auto;}

    	div.rn_setumei_content .rn_setumei_img2	{max-width: 55%;
						left: 40%;}

	div.rn_setumei_content .rn_setumei_img1 {max-width: 45%;
						top: 0;}

	div.rn_setumei_content h2	{font-size: 4rem;
					margin: 9rem 0 0.5rem;}

   	div.rn_setumei_content .rn_setumei_img3 {max-width: 450px;
						width: 100%;
						height: auto;
						}
			

        div.rn_setumei_content h2+p	{color: #222;
					width: 90%;
					font-size:2.1rem;
        				padding-top: 3rem;
        				text-align: left;
        				font-weight: bold;
					}
   					

		div.rn_setumei_content::after {right: -40vw;}
   		div.rn_setumei_content::after {left: 51%;}

	div.rn_setumei_content .rn_setumei_img1,
	div.rn_setumei_content img		  {box-shadow: -8px 8px 0 #84cef3;}

 }

/* ------------------------------------------------------------ 過去事例エリア */


	div.rn_bfaftlink_allbox {margin: 14rem 0 3rem;}

		div.rn_bfaftlink_allbox .svgimg {width: 85%;}



    	div.rn_bfaftlink_allbox h2+p	{width: 95%;
        				font-size: 2rem;
        				line-height: 2rem;
        				margin: 0 auto;
    					}

    
	div.rn_bfaftlink a:first-child,
	div.rn_bfaftlink a:nth-child(2) {color:#333; width: fit-content;}

		div.rn_bfaftlink a:first-child {padding:3rem 5rem 1.5rem;}
	
		div.rn_bfaftlink a:nth-child(2) {padding:3rem 3.5rem 1.5rem;}


	div.rn_bfaftlink a	{font-size: 2.4rem;
  				padding: 2rem;
    				margin: 1rem 2.5rem 0 0;}


	p.rn_arromark	{color:#000;
			font-size: 2rem;}

	p.rn_arromark::before {top: 3rem;}



@media screen and (max-width: 768px) {

	div.rn_bfaftlink a:first-child,
	div.rn_bfaftlink a:nth-child(2) {color:#333;
					width: fit-content;
    					text-decoration: underline;
    					text-underline-offset: 5px;
    					text-decoration-style: dotted;
					}

	div.rn_bfaftlink a:first-child {padding:3rem 5rem 2rem;}
	div.rn_bfaftlink a:nth-child(2) {padding:3rem 3.5rem 2rem;}

}

@media screen and (max-width: 550px) {

	div.rn_bfaftlink a>span.text_big {font-size: 3.5rem;}

	div.rn_bfaftlink a	{font-size: 2rem;
				margin: 1rem 1rem 0 0;}

	p.rn_arromark	{font-size: 2.5rem;}


	div.rn_bfaftlink_allbox h2+p {font-size: 1.8rem;}

}




/* ------------------------------------------------------------ 募集エリア選択　リスト表 */

	div.rn_kobetsulist_allbox ul	{margin: 3rem auto;
					gap: 1.8rem;}

	span.text_big	{font-size: 3.5rem;
    			font-weight: bold;
    			letter-spacing: 0;
    			line-height: 3.2rem;
			}

	div.rn_kobetsulist_allbox h3	{font-size: 1.5rem;
					font-weight: bold;}

		h3 span.rn_atention	{font-size: 1.2rem;
    					line-height: 2.5rem;}




	div.rn_kobetsulist_allbox ul li a	{color:#222;
						width: 14rem;
    						font-size: 2rem;
    						font-weight: bold;
    						line-height: 4rem;
    						text-align: center;
    						padding: 0.8rem 2rem;
						background-color:#fff;
    						border: 1.5px solid #000;
    						box-shadow: 1px 1px 0 #000;
    						border-radius: 50px 50px;
    						display: inline-block;
						}

	a.rn_kobetulist_erealink,
	a.rn_kobetulist_erealink_sp	{color:#222;
					font-size: 2rem;
    					line-height: 4rem;
					}

		a.rn_kobetulist_erealink_sp	{display:none;}

		
			li.rn_emptyblock {max-width: 14rem;}

	@media (hover: hover) {   

	#rn23ku ul li a:hover	{background-color:#DAF1FF;}
	#rnsibu ul li a:hover	{background-color:#CCF0B0;}

	}


@media screen and (max-width: 768px) {




	div.rn_kobetsulist23ku, div.rn_kobetsulistsibu {width: 90%;
							padding-top: 6rem;
							margin: 0 auto;}

   	 div.rn_kobetsulist_allbox {margin-bottom: 13rem;}

	div.rn_kobetsulist_allbox h3 {font-size: 2rem;}


	span.text_big	{font-size: 4.4rem;}

	h3 span.rn_atention	{font-size: 1.5rem;
    				line-height: 3.2rem;}

	div.rn_kobetsulist_allbox ul li a	{width: 17rem;
    						font-size: 2.5rem;
   						line-height: 6rem;
						}
			li.rn_emptyblock {max-width: 17rem;}


a.rn_kobetulist_erealink, a.rn_kobetulist_erealink_sp	{font-size: 2.2rem;
    							line-height: 8rem;}



}

@media screen and (max-width: 680px) {

	h3 span.rn_atention::before	{content:"\A";
					white-space: pre;}
}

@media screen and (max-width: 430px) {



	h3 span.rn_atention	{font-size: 1.6rem;
				letter-spacing: 0;
				text-wrap: nowrap;
				}

}
/* ------------------------------------------------------------ 募集住戸情報 */

	div.rn_kobetu_block_ri,
	div.rn_kobetu_block_le,
	div.rn_kobetu_block_cent {color:#222;}



 div.rn_kobetu_content1	h4,
 div.rn_kobetu_content2 h4,
 div.rn_kobetu_content_f h4	{font-size: 3rem;
				font-weight: bold;
    				max-width: fit-content;
    				width: 100%;
   				height: fit-content;
    				line-height: 5rem;
				padding: 0 2rem;
				}

	h4::before	{content: "";
   			display: block;
    			max-width: 200px;
    			width: 100%;
    			height: 103%;
    			padding: 0.5rem 2.2rem;
    			line-height: 2rem;
    			border: 1px solid #000;
    			position: absolute;
    			top: -5px;
    			left: -5px;
			}


	div.kobetu_namebox {margin: 8rem 0.5rem 0 1.5rem;}

	div.rn_kobetu_fukusubox h5 {padding-left: 0.5rem;}

	h5.rn_kobetu_name	{font-size: 2.5rem;
    				line-height: 3.5rem;
    				letter-spacing: 1px;
    				font-weight: bold;
    				text-align: left;
    				border-bottom: 3px solid #fff;
				}

	p.rn_kobetu_eki {font-size: 1.5rem;
    			line-height: 2.2rem;
    			padding: 1rem 0.5rem 1.5rem;}

	div.rn_kobetu_fukusubox {padding: 4rem 0.5rem 0;}


	a.rn_prev_b	{width: 17rem;
    			font-weight: bold;
    			font-size: 1.5rem;
    			line-height: 4rem;
    			margin-bottom: 1rem;
    			margin-top: 1rem;
			}

	a.rn_prev_b::before	{content: "≫";
    				font-weight: bold;
    				position: absolute;
    				right: 3%;
    				font-size: 2rem;
				}



@media screen and (max-width: 768px) {


    h4 {border: 1px solid #000;}

	div.rn_kobetu_fukusubox h5 {padding-top: 5rem;}

	h5.rn_kobetu_name	{font-size: 3rem;
				text-align:center;}

		p.rn_kobetu_eki {font-size: 2rem;
    				line-height: 2.2rem;
				}


   	div.kobetu_imgbox {top: 6rem;}

	div.kobetu_namebox	{width: 90%;
        			margin: 0 auto;
				padding-top: 10rem;
				padding-bottom: 2rem;
				}

   	 a.rn_prev_b		{width: 75%;
				display: block;
				font-weight: bold;
				font-size: 2.2rem;
				line-height: 7rem;
				margin: 1rem auto;
				}

		a.rn_prev_b::before {font-size: 2.5rem;}


    p.rn_sibu_listtitle2	{margin-bottom: 6rem;
        			margin-top: 16rem;}

	



/* ----- w768 ユーザー登録案内 -------------------- */


	




	div.rn_jkknet_allbox	{margin-top: 13rem;}

	div.rn_jkknet_bg img	{top: -4.5rem;}


div.rn_jkknet_allbox {padding: 6rem 1rem 8rem;}


	.rn_jkknetbox>p {font-size: 4.5rem;
    			line-height: 6.5rem;
			font-weight: bold;
			letter-spacing: 1px;
			background-color: rgba(255, 255, 255, 0.8);
			position: relative;
			top: -6rem;
			left: 1rem;
			}


	div.rn_jkknetbox dl	{width: 50vw;
    				font-size: 1.4rem;
    				margin: 3rem 0 2rem;
				font-weight:bold;
				}

	div.rn_jkknetbox dd 	{width: fit-content;
				line-height: 3.2rem;
				font-size: 2.2rem;
				padding-top: 0.7rem;
				}

	div.rn_jkknetbox dt	{font-size: 1.6rem;
				width: 21rem;
    				padding: 0.5rem 0 0.2rem;}

a.rn_info_textlink	{font-size: 1.5rem;
			letter-spacing:0;
   			font-weight: bold;
    			line-height: 3rem;
			}



 /* w768  赤バナー */
	div.rn_jkklink_box a.rn_jkk_linkb	{font-size: 2.5rem;
    						line-height: 3rem;
    						letter-spacing: 1px;
    						padding: 1rem;
   						background: url(../imgs/indexitems/svg/rn_info_w.svg) no-repeat bottom 5% right 14%;
    						background-size: 11%;
						display: block;
						}

		span.rn_infolink_t {font-size: 2.5rem;}
		span.rn_infolink_t2 {font-size: 1.2rem;}

	div.rn_jkklink_box div.rn_jkklink_box	{max-width: 450px;
    						width: 100%;
    						margin-top: 1.5rem;
    						top: -1rem;
    						left: 41%;
						}


	/* --------------p.jkk_conp	{width: 94%;
			padding: 0.7rem;
        		margin: 9rem auto 5rem;
        		font-size: 1.4rem;
        		letter-spacing: 0;
        		text-align: left;
			}


	div.rn_jkklink_box	{max-width: 80%;
				padding: 0;
				margin: 0 auto;
				position: relative;
				left:0;
				}

      ------------------  */



	p.jkk_conp	{width: 90%;
			padding: 0.5rem;
			margin-top: 12rem;
			font-size: 1rem;
			}


	div.rn_jkklink_box	{position: relative;
				top: 14rem;}






	div.rn_jkklink_box::before	{font-size: 2.2rem;
        				text-decoration:none;
        				position: absolute;
        				top: -3rem;
        				left: 0;
					text-shadow:0px 0px 5px #fff,
							0px 0px 5px #fff;
    					}



	
		div.rn_jkknetbox dt 	{font-size: 2rem;
    					width: 24rem;
    					padding: 0.5rem 0 0.2rem;
					}


	div.rn_jkknet_sp_position	{
        				line-height: 3rem;
					padding-bottom:1rem;
					}





  div.rn_jkknetbox dd>span.cssbr::after {content:"";}


}


/* ----------------------------------------------

		上へ戻るアイコン 

----------------------------------------------- */


span.topup	{width: 75px;
    		height: 75px;
    		padding: 1.5rem 1rem 0.5rem;
    		font-size: 1.2rem;
    		line-height: 1.2rem;
    		top: 5px;
    		left: 5px;
		}

span.topup::after {
    content: ""; 
    width: 100%;
    height: 25px;
    top: 5px;
    left: 30%;
}



@media screen and (max-width: 768px) {

	.topupbtn	{display:none;}

}

/* フッター見た目調整 */

	div#FotterBnr {display:none;}

footer	{background-color: #fff;
    	border-top: 1px solid #ddd;
    	box-shadow: 0 1px 1px 3px #eee;
    	padding-top: 2.5rem;
	}


	div.ftInfoData p.txtS	{font-size: 1.4rem;
    				font-weight: bold;
				padding-top: 4px;
   				padding-left: 5rem;
    				border-left: 1px solid #aaa;
				}
				
	

		.ftInfo {color:#222;}

		.ftInfo .ftBtn a 	{font-weight:bold;
					border: solid 1px #222;}

	.ftCopy 	{color: #222;
			background-color: #fff;    
   	 		font-weight: bold;
        		padding: 25px 15px 131px;
    			}


footer p.ftLogo img	{position:relative;
			visibility:hidden;/* もとの白img消し */
			}

	footer p.ftLogo		{max-width: 100%;
				min-width: 150px;
				width:100%;
				background:url("https://www.to-kousya.or.jp/chintai/shitteru/common/img/logo_jkk.svg") no-repeat;
				background-size:cover;
				background-position: center -6px;
				}

	.ftInfo .ftLogo		{padding: 0 30px 4px 0;
    				width: 203px;}


	.ftCopy span {opacity: 1;}


	.ftInfo .ftBtn a:after {content: "";
    				position: absolute;
    				background: url(https://www.to-kousya.or.jp/content/000012755.svg) no-repeat;
    				background-position: center;
    				background-size: contain;
    				border: none;
    				text-decoration: none;
    				width: 1.8rem;
    				height: 1.8rem;
    				top: 50%;
    				right: 1.5rem;
    				transform: translateY(-50%);
				}



@media screen and (max-width:768px) {

	div.ftInfoData p.txtS {font-size: 1.6rem;}

}




@media screen and (max-width:639px) {



    .ftInfo .ftBtn a {padding: 10px 52px 10px 52px;}

    .ftInfo .ftInfoData .txtS, .ftInfo .ftBtn	{font-size: 1.7rem;
        					font-weight: bold;}

	div.ftInfoData p.txtS	{padding-top: 0;
   				padding-left: 0;
    				border-left: none;
				}

.ftInfo .ftLogo img	{max-width: 29%;
    			min-width: 150px;
    			width: 100% !important;
			}


	footer p.ftLogo {
        		max-width: 100%;
        		/*min-width: 30%;*/
        		width: 100%;
        		background: url(https://www.to-kousya.or.jp/chintai/shitteru/common/img/logo_jkk.svg) no-repeat center;
        		background-size: auto;
    			}




}

		/* =============================================

				w650　　PC/TB

		================================================ */


	@media screen and (max-width: 650px) {


	p span.cssbr_650::after 	{content:"\A";
					white-space: pre;}


	/* おすすめ住戸 */
		div.rn_pickup_deco+div	{max-width:90%;
					width:100%;
					display:block;
					}


		div.rn_pickup_osusume_cardbox	{max-width:80%;
						width:100%;
						justify-content:center;
						margin-bottom:1rem;
						margin-inline: auto;
						}


		div.rn_pickup_osusume_cardbox a {display:flex;
						flex-wrap:nowrap;
						position:relative;
						}


		div.rn_pickup_osusume_cardbox div:first-of-type	{display:inline-block;
								max-width:35%;
								width:100%;
								min-height:70px;
								height:100%;
								}

			div.rn_pickup_osusume_cardbox div img 	{display:block;
								width: 100%;
								height: 100%;
								object-fit: cover;
								}


			div.osusume_text h3	{font-size: 2.4rem;
        					line-height: 2.5rem;
        					padding-top: 1rem;
						}

				span.rn_small_t	{font-size:2rem;}

			div.osusume_text p	{font-size: 1.8rem;
        					line-height: 1.5rem;
        					padding-top: 0.8rem;
						}

	

			p.osusume_cta	{font-size: 2.2vw;
					width: -webkit-fill-available;
					width: 100%;
					line-height: 3rem;
					padding-left: 0;
					border-radius: 100vh 0 0 0;
					bottom: 3rem;
					left: 200%;
					position: relative;
					text-align: center;
					overflow: hidden;
					}
					




			/* w650  オススメが1個だけの場合 */
			div.osusume_box1	{max-width:250px;}	




	/* ------- w650 footer前　JKK住宅とは---------  */

    div.rn_jkknet_allbox {
        overflow: visible;
        padding: 0 1rem;
    }



    div.rn_jkklink_box {
        max-width: 90%;
        margin: 4rem auto 2rem;
    }



 div.rn_jkknet_bg img	{max-width: 100vw;
			top: 0;
			left: 50%;
			right: 50%;
			position: relative;
			z-index: 4;
			}



    div.rn_jkknetbox dl {
        width: 100%;
        font-size: 1.4rem;
        margin: 0;
        font-weight: bold;
    }

    div.rn_jkknetbox dt {
        font-size: 2.8rem;
        width: 35rem;
        padding: 0.5rem 0 0;
    }


    div.rn_jkknetbox dd {
        width: 90%;
        font-size: 2.2rem;
        margin: 0 auto;
        margin-bottom: 0;
        padding-top: 1.7rem;
        padding-bottom: 3rem;
        line-height: 3rem;
        font-weight: normal;
    }

.cssbr::after {
        content: none;
        white-space: normal;
    }



    div.rn_jkknet_sp_position {padding-bottom: 0;
        position: relative;
	}



a.rn_info_textlink {
        font-size: 2rem;
        line-height: 4rem;
	padding: 0 0 0 1rem;
    }

div.rn_jkklink_box {
        max-width: 80%;
        margin: 4rem auto 2rem;
        top: 8rem;
	margin: 0;
    }

    div.rn_jkklink_box::before {
        font-size: 2.5rem;
        top: -4rem;
    }


div.rn_jkklink_box a.rn_jkk_linkb {display: block;
        font-size: 3rem;
        padding: 1.5rem;
        line-height: 3.2rem;
        text-wrap: nowrap;
	background: none;
    }














}


@media screen and (max-width: 500px) {


	/*  過去事例リンク  */
	div.rn_bfaftlink a:first-child,
	div.rn_bfaftlink a:nth-child(2) {width: 70%;
					margin-bottom: 1.2rem;
					text-wrap: nowrap;
					}

	/* ｊｋｋねっととは */
	.rn_jkknetbox>p {font-size: 3.5rem;
			line-height: 5.5rem;top: -3rem;
			top: -3rem;
			left: 0;
			}


	p span.cssbr_650::after {content:"";
				white-space:initial;}


}




		/* =============================================

				w430　PC-SP　

		================================================ */


@media screen and (max-width: 430px) {

	span.topup,.active {display:none;}

	a.rn_kobetulist_erealink {display:none;}

	a.rn_kobetulist_erealink_sp	{display:block;
					width: 90%;
					/* min-height: 48px; */
					}

	.cssbr_430::after 	{content:"\A";
				white-space: pre;}






	div.osusume_text p	{font-size: 3.5vw;
				line-height:105%;}


	p.osusume_cta	{font-size:50%;}



/* 　w430 おすすめ住戸　 */

    div.rn_pickup_osusume_cardbox {max-width: 100%;}


/* 　w430 リニューアル住戸とは　 */

	div.rn_setumei_content {position: relative;}

	div.rn_setumei_content .rn_setumei_img2 {max-width: 75%;
						left: 0;}

	div.rn_setumei_content .rn_setumei_img1 {max-width: 50%;
       						top: -2rem;
        					left: 50%;
						}


    div.rn_setumei_content h2	{font-size: 3rem;
				margin: 7rem 0 2.5rem;}

    div.rn_setumei_content h2+p {width: 100%;
        			padding-top: 2rem;
        			text-align: left;
    				}

	    div.rn_setumei_content::after	{top: 32%;
						right: -39vw;}



	div.rn_bfaftlink_allbox .svgimg {display: block;
    					max-width: 800px;
    					width: 95%;
    					margin: 8rem auto 0;
					}


/*  w430 過去事例エリア  */

    div.rn_bfaftlink {margin: 3rem auto 3rem;}


    	div.rn_bfaftlink_allbox h2+p	{font-size: 2.2rem;
					line-height: 2.5rem;}


    	div.rn_bfaftlink_allbox h2+p span::after 	{content:"\A";
							white-space:pre;}

					


/* w430  募集エリア選択　リスト表  */

    div.rn_kobetsulist_allbox h3 {line-height: 3rem;}


	div.rn_kobetsulist_allbox::after	{font-size: 1.4rem;
        			 		min-width: 300px;
       				 		width: 78%;
       				 		padding: 0;
        			 		text-align: center;
        			 		line-height: 3rem;
    				 		}


/*  詳しくボタン  */
    a.rn_prev_b {width: stretch;
		line-height: 6rem;}



/*  w430 ユーザー登録  */


	div.rn_jkklink_box::before	{font-size: 2.5rem;
					top:-4rem;
					text-wrap: nowrap;
					}



    div.rn_jkknetbox dl {width: 100%;
        		font-size: 1.4rem;
        		margin: 0;
    			}

    div.rn_jkknetbox dt {font-size: 2.8rem;
        		width: 35rem;
        		padding: 0.5rem 0 0;
    			}



    div.rn_jkknetbox dd {width: 90%;
			font-size: 2.2rem;
        		margin: 0 auto;
			margin-bottom:0;
			padding-top:1.7rem;
			padding-bottom: 3rem;
        		line-height: 3rem;
        		letter-spacing: 0;
    			}





	div.rn_jkklink_box a.rn_jkk_linkb {background:none;}


 /* w430 赤バナー */
	div.rn_jkklink_box a.rn_jkk_linkb	{font-size: 3rem;
						padding: 1.5rem;
						line-height: 3.2rem;
						text-wrap: nowrap;
						}
						
	span.rn_infolink_t2 {font-size: 2rem;}






}


		/* =============================================

				w380　全体　

		================================================ */

@media (max-width: 380px) {

div.rn_jkklink_box::before	{font-size: 2rem;
				top: -3rem;}

}
		/* =============================================

				w340　全体　

		================================================ */

@media screen and (max-width: 340px) {


    div.rn_setumei_content::after	{top: 26%;
        				left: 45%;}

    h5.rn_kobetu_name {font-size: 2.8rem;}

	.cssbr_430::after 	{content:"";}


}
		/* =============================================

				w320　全体　

		================================================ */

@media screen and (max-width: 320px) {

   	 div.rn_setumei_content h2+p	{width: 100%;
					font-size: 2.1rem;}

    	div.rn_bfaftlink_allbox h2+p 	{font-size: 2rem;}


}









